/*
    anythingSlider v1.2
    
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/


.anythingSlider                         {
	text-align:center;
	width:569px;
        height:193px;
	float:left;
	position: relative;
	margin: 0 auto 15px;
}
.anythingSlider .wrapper            {
	width:569px;
        height:193px;
	overflow: auto;
	margin: 0 0px;
	position: absolute;
	top: 0; left: 0;
}

                                       /* Width below is max for Opera */
.anythingSlider .wrapper ul             {
	width: 32700px;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	background: #eee;
	margin: 0;
	padding-left:0px;
}

.anythingSlider ul li{ 
	display: block;
	float: left;
	padding: 0;
	width:569px;
        height:193px;
	margin: 0; }
.anythingSlider .arrow                  { 
	/*display: block;*/
	display: none;
	height:125px;
	width: 42px;
	background: url(../images/arrows.png) no-repeat 0 0;
	text-indent: -9999px;
	position: absolute;
	top:178px;
	cursor: pointer; }

.anythingSlider .forward{
	background-position: 0 0;
 right:-30px;
}

.anythingSlider .back{
	background-position: -42px 0;
	left: -30px;
}

.anythingSlider a.forward:hover{
	background-position: 0 -125px;
}

.anythingSlider a.back:hover{
	background-position: -42px -125px;
}

#thumbNav
{ position: relative; 
	top: 260px;
	text-align: left;
	margin-left:15px;
}
#thumbNav a                             {
	color: #c17465;
	font-size: 15px;
	display: inline;
	padding: 2px 10px;
	height: 21px;
	/*margin: 0;*/
	background: url(../images/pink.png) center no-repeat;
	text-align: center;
	text-decoration: none;
	font-family: 'times new roman';
	line-height: 20px;
	}
#thumbNav a:hover
{  }

#thumbNav a.cur                         {
	color: #940101;
	background: url(../images/red.png) center no-repeat; }

#start-stop                             { background: green;
																					background-image: url(../images/cellshade.png);
																					background-repeat: repeat-x;
																					color: white;
																					padding: 2px 5px;
																					width: 40px;
																					text-align: center;
																					position: absolute;
																					right: 45px;
																					top: 323px;
																					-moz-border-radius-bottomleft: 5px;
																					-moz-border-radius-bottomright: 5px;
																					-webkit-border-bottom-right-radius: 5px;
																					-webkit-border-bottom-left-radius: 5px; }
#start-stop.playing                     { background-color: red; }
#start-stop:hover                       { background-image: none; }

/*
  Prevents
*/
.anythingSlider .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }



#textSlide{
	height:193px;
	width:569px;
	display: block;
}

.textSlide_rightSide{

	float:left;
	width:569px;
	text-align:left;
	color:#e7e7e7;
	height:40px;
	background: url(../images/1px.png);
	margin-top:215px;
}

h2{
	font-family: Arial,Verdana;
	color:#a5d515;
	font-size:18px;
	font-weight:normal;
	margin:10px 20px;
}

.slider_title{
	width:120px;
}

.textSlide_content{
	margin:5px 25px 5px 20px;
	text-align:left;
	font-size:13px;
	overflow:hidden;
	float:left;
	width:350px;
	color:#d1d1d1;
	height:40px;
	overflow:hidden;
}

